html {
  max-width: 1500px;
  height: 1000px;
   cursor: url("https://pelmenicat.neocities.org/image/pelmeni6.jpeg"), auto;
}

body {
  background-color: white;
  overflow:hidden;
  width: 100%;
  height: 100%;

.pelmeni1{
  position:fixed;
  bottom: 150px;
  right: 350px;
  pointer-events: none;
  height: 80%;
}

.pelmeni2{
  position:fixed;
  top: 100px;
  left: 200px;
}

.pelmeni3{
  height: 500px;
  position:fixed;
  top: 300px;
  left: 100px;
}

.nav li{
  list-style-type: none;
  display: flex;
  align-items: center;
  font-size: 10px;
}

.nav img{
  height: 50px;
}